IE9 no requerirá Windows 7 SP1

Publicado: septiembre 27, 2010 en Actualidad

Hace un poco más de una semana, Microsoft lanzó al público la primera versión beta de Internet Explorer 9. La nueva versión del navegador web no será compatible con Windows XP, según indican los informes. También se pensaba que sí sería obligado tener el Service Pack 1 de Windows 7 para dicho navegador, pero ARS Technica señala que no será un requisito.

Internet Explorer 9 requerirá algunos parches que forman parte del Service Pack 1 de Windows 7, pero estas actualizaciones estarán disponibles por separado, por lo que el usuario de Windows 7 que desee instalar la última versión del navegador de Microsoft en el momento que sea lanzado, únicamente deberá de actualizar los parches que requiere el IE9, sin la necesidad de tener que instalar el Service Pack 1.

Microsoft espera que su navegador vuelva a retomar su poder en la cuota de mercado de los navegadores Web con Internet Explorer 9 que, en resumen, aumenta su rendimiento en comparación con las anteriores versiones del IE gracias a que aprovecharía la GPU de la máquina para hacer imágenes a través de la API Direct2D, Direct3D y DirectWrite de Windows.

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s